Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 13:49:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sakeena                    Bot:  Hi again! Bot:  Please enter your name Customer:  sakeena Bot:  Hi Sakeena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Agent:  Hi Sakeena, Thank you for contacting us. How may I help you? Agent:  Could you please share your order number so that I can assist you further? Customer:  I’d like to ask why you email that refund me 0,08 usd when i paid 3,51usd for headphones? Paypal payment Customer:  Wait Customer:  7442338811 Agent:  Thank you for sharing the details Agent:  Hold on for a moment please Customer:  Even cancelled the nail polish giving me only 0.34refund usd.. you can substitute with a different product of the same price its ok Agent:  We apologise for any inconveinence Customer:  its ok i was just curious Agent:  investigating, kindly hold on Agent:  We will forward the issue to investigate and do needful Customer:  No need i just found it that the amount has been sent to my credits and the remaining was requested for a refund in my paypal Customer:  Sorry for the inconvenience Agent:  Is there anything else to assist you with? Customer:  No thankyou very much, have a wonderful day Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sakeena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7442458824 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver            05:31 PM, 16th Mar                   fatma                   Hi Sakeena, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:33 PM, 16th Mar                     sakeena                    Hi           05:33 PM, 16th Mar                     sakeena                    Centrepoint sent a message that my order 7442458824 is out for delivery today, but i can’t see an aramex tracking number in the message please provide it:)           05:33 PM, 16th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           05:38 PM, 16th Mar                   fatma                   i can see that the order will be delivered by Landmark           05:43 PM, 16th Mar                   fatma                   and the tracking number is FP0315210005264           05:43 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           05:43 PM, 16th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:45 PM, 16th Mar                     sakeena                    Sorry i was disconnected           05:48 PM, 16th Mar                   fatma                   it's okay           05:48 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           05:48 PM, 16th Mar                     sakeena                    Please tell them to call me when they don’t find house           05:48 PM, 16th Mar                     sakeena                    Thankyou so much for your help           05:48 PM, 16th Mar                   fatma                   okay           05:49 PM, 16th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:49 PM, 16th Mar                     sakeena                    Have a great day           05:49 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256925